.magicLayOut {
    font-family: 'PT Sans' !important;
}

.magicLayOut .lmwMenuMaster .lmwUlMenu .lmwStudios {
    border: none !important;
}

.lmwStudios.lmwTopWin.mwBg1-1.lmwResults ul li.lmwGameItem, .lmwStudios.lmwTopWin.mwBg1-1.lmwResults ul li.lmwHead {

}

.magicMenu2 .mBetInfo {
    color: #ffffff !important;
    max-width: 100% !important;
}

.mBetRed .mBetInfo {
    text-align: left !important;
    padding-left: 14%;
    margin-bottom: 5px;
}

.lmwStudios.lmwTopWin.mwBg1-1.lmwResults ul li.lmwMyTicketsBtn {
    display: block !important;
}

.lmwMyTicketsBtn {
    display: block !important;
}

.lmwGameItem.lmwExternal3,
.lmwGameItem.lmwExternal4 {
    /*display: none;*/
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwExtraWinTmp2,
.magicMenu2.game1 .lmwExtraWinTmp2 {
 /*   display: none !important;*/
}

.magicMenu2 .mwbtn {
    background-color: #a33c33 !important;
    color: #fff !important;
}

.lmwTicketBg,
.MenuCell.lmwSmallMagic .magicMenu2 .MagicUplata {
    background: #800000 !important;
}

#MagicSelectGame {
    height: 29px !important;
    line-height: 29px !important;
}

#MagicSelectGame span {
    color: #fff;
}

#MagicSelectGame span.gameMM {
    font-size: 9px;
    font-family: 'PT Sans';
    text-transform: uppercase;
    line-height: 29px !important;
    float: left;
}

#MagicSelectGame span.infoMM,
#MagicSelectGame span.roundMM {
    line-height: 29px !important;
    font-family: 'PT Sans';
}

.lmwTicketBg {
    height: 29px !important;
}

.mwBg1 {
    background: #424242 !important;
}

.MagicListic th {
    height: 29px !important;
}

.MagicListic .kolo .lmwRoundNrTH {
    font-size: 13px !important;
}

.MagicListic .kolo, .MagicListic .igra {
    width: 150px !important;
}

.MagicListic .lmwRoundNr, .MagicListic .mGameTic{
    width: 35% !important;
}

.MagicListic .stavka,
.MagicListic .mulog,
.MagicListic .mOddTh {
    font-size: 13px !important;
}

.MagicListic .mulog {
    width: 13% !important;
}

.MagicListic .mOddTh {
    width: 18% !important;
    line-height: 11px;
    font-size: 10px !important;
}

.lmwMenu .lmwMenuIcons {
    height: 31px !important;
    line-height: 35px;
}

.lmwMenu .lmwMenuIcons li span {
    padding: 3px 5px !important;
    margin: 2px 2px 0 2px !important;
    border: 1px solid rgba(255, 255, 255, .4) !important;
}

body.hasHover .lmwMenu .lmwMenuIcons li:hover span {
    border-color: #fff !important;
}

.lmwNextGame {
    position: relative;
    height: 70px !important;
    width: 16px !important;
    left: 0;
    top: 6px;
    background: #fff url(../../img/carat-d-white-right_red.png) no-repeat center center !important;
    background-size: 13px !important;
}

.lmwExtraWinTmp {
  /*  display: none !important;*/
}

.lmwTicketInfo2 {
    width: auto !important;
    padding: 0 !important;
}

.MagicUplata {
    /*width: calc(100% - 20px) !important;*/
    background: #800000 !important;
}

#tmpTicketPayIn {
    height: 84px !important;
}

#btnMagicRebet {
    font-size: 13px !important;
    text-transform: uppercase;
}

#btnMagicUplata {
    text-transform: uppercase;
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwShowInfoBtn {
    background-color: #800000 !important;
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwGrupInfo {
    box-shadow: -2px 2px 5px #800000 !important;
}

.lmwMenu .lmwStudios .lmwHead.video span:before {
    content: '' !important;
    width: 18px;
    height: 18px;
    background: transparent url(/img/tv.svg) no-repeat;
    background-size: cover;
    background-position-x: 0;
    background-position-y: top;
    margin: 6px 7px 0 0 !important;
}

.lmwMenu .lmwStudios .lmwHead.video.activ span:before {
    background: transparent url(/img/tv_loto_enabled.svg) no-repeat;
}

.lmwMenu .lmwStudios .lmwHead {
    font-size: 12px !important;
}

.lmwGameItem.activ {
    border-color: #882211 !important;
}

body.hasHover .lmwMenu .lmwGameItem:hover, .lmwMenu .lmwGameItem.activ {
    border-left-color: #882211 !important;
}

.lmwLoaderPage {
    background: #f2f2f2 !important;
}

.lmw-render-loader .lmw-icon-loading {
    background: url(../../img/loading2.gif) no-repeat !important;
}

/*.MenuCell.lmwSmallMagic .magicMenu2 .kugliceObrub {
    width: 88% !important;
}*/

.magicLayOut .tipEqual span {
    font-size: 12px;
    height: 20px;
    width: 20px;
    line-height: 20px;
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwPlaySection {
    width: 100% !important;
}

@media only screen and (min-width: 1099px) {
    .leftCell {
        width: 20% !important;
    }

    .middleCell {
        width: 51% !important;
    }

    .rightCell {
        width: 29% !important;
    }

    /*.magicLayOut {
        padding: 4px !important;
    }*/
}

.magicLayOut {
    padding: 0px;
    margin-top: 5px;
    border: 1px solid silver;
    margin-bottom: 26px;
}

.MagicDdl {
    margin-top: -284px !important;
}

/*.MenuCell .magicMenu2 .mBet2Red {
    width: 50% !important;
}
*/
.magicMenu2 #lblTotalBet4 {
    margin-left: 5px !important;
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwTicketInfo {
    padding-top: 0 !important;
}

.lmwMenu .lmwGameItem {
    font-size: 12px !important;
}

@media only screen and (max-width: 1100px) {
    .lmwMenu .lmwGameItem {
        font-size: 11px !important;
    }
}

@media only screen and (min-width: 1099px) {
    .lmwMenu .lmwGameItem {
        font-size: 14px !important;
    }

    .lmwMenu .lmwStudios .lmwHead {
        font-size: 16px !important;
    }

    .MenuCell.lmwSmallMagic .magicMenu2 .infoMM,
    #MagicSelectGame span.gameMM {
        font-size: 14px !important;
    }
}

.lmwMenu .lmwVideos,
.lmwMenu .lmwVideos li {
    background-color: #f2f2f2 !important;
}

.lmwMenu .lmwGameItem.lmwGame28,
.lmwMenu .lmwGameItem.lmwGame29,
.lmwMenu .lmwGameItem.lmwGame30 {
    background-image: url(../../img/menu_loto.svg) !important;
}

#MagicSelectGame .roundMM3 {
    line-height: 29px !important;
    height: 29px !important;
    text-align: center !important;
}

.MenuCell.lmwSmallMagic .magicMenu2.game17 .MagicUplata {
    width: 100% !important;
}

.MenuCell.lmwSmallMagic .magicMenu2.game17 .mBetRed {
    width: 100% !important;
    float: none !important;
}

.MenuCell .magicMenu2.game17 .mBet2Red {
    width: 100% !important;
    padding-left: 0 !important;
    display: block !important;
    float: none !important;
}

.magicMenu2.game17 .mBet3Red {
    width: 100% !important;
}

.magicMenu2.game17 #btnMagicRebet3 {
    margin-left: 0 !important;
    min-width: 150px;
}

.magicMenu2.game17 .mBet2Cell.lmwLeft {
    width: 42% !important;
}

.magicMenu2.game17 .mBet2Cell.lmwMidle {
    width: 58% !important;
}

.magicMenu2 .xRound.mwbtn {
    background: #a33c33 url(../../img/carat-d-white.png) no-repeat right 5px center !important;
    background-size: 11px !important;
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwShowInfoBtn {
    background: #800000 url(../../img/carat-d-white-left.png) no-repeat center center !important;
}

.MenuCell.lmwSmallMagic.activInfo .magicMenu2 .lmwShowInfoBtn {
    background: #800000 url(../../img/carat-d-white-right.png) no-repeat center center !important;
}

.magicLayOut .resultCell .lmwBtn_Calendar,
.magicLayOut .resultCell .lmwBtn_CloseResultCell {
    height: 29px !important;
}

.resultCell.activ1 .lmwResHead,
.resultCell.activ2 .lmwResHead,
.resultCell.activ3 .lmwResHead,
.resultCell.activ4 .lmwResHead {
    background: #882211 !important;
    height: 29px !important;
    color: #fff !important;
}

.magicLayOut .resultCell .lmwResHead .fl div {
    height: 29px !important;
    font-size: 16px !important;
    line-height: 29px !important;
}

.magicLayOut .resultCell .lmwBtn_CloseResultCell div {
    color: #fff !important;
    height: 29px !important;
    line-height: 29px !important;
    font-size: 14px !important;
}

.magicLayOut .resultCell .lmwResHead .fr {
    height: 29px;
}

.magicLayOut .resultCell .lmwBtn_Calendar div {
    line-height: 29px !important;
    font-size: 12px !important;
    background: url(../../img/icon-f-calendar.png) no-repeat center center !important;
    background-size: 25px !important;
}

body.hasHover .magicLayOut .resultCell .lmwBtn_Calendar:hover,
body.hasHover .magicLayOut .resultCell .lmwBtn_CloseResultCell:hover {
    background-color: #800000 !important;
}

@media only screen and (min-width: 769px) {
    body.hasHover .magicLayOut .resultCell.activ1 .lmwBtn_Calendar:hover {
        color: #fff !important;
    }
}

.icon-stream-activ:before,
.icon-stream-no-activ:before {
    content: '' !important;
    display: block;
    width: 18px;
    height: 18px;
    background: transparent url(/img/tv.svg) no-repeat;
    background-size: cover;
    background-position-x: 0;
    background-position-y: top;
    margin: 3px 0 0 !important;
}

.activ3 .icon-stream-activ:before,
.activ3 .icon-stream-no-activ:before {
    margin: 12px 0 0 !important;
}

.resultCell.activ3 .lmwRound .icon-photo {
    display: block;
    margin-top: 11px;
}

.MenuCell.lmwSmallMagic .magicMenu2 .infoMM {
    display: inline !important;
    font-size: 12px !important;
    margin-left: 5px !important;
    float: left;
}

.magicLayOut .infoWinPopUp {
    top: 235px !important;
}

#MagicBetSector .lmwPadding2 {
    padding: 6px 4px !important;
}

.icon-multistream:before {
    content: '' !important;
    display: inline-block;
    vertical-align: text-bottom;
    width: 16px;
    height: 16px;
    background: url(/img/tv_loto_disabled.svg) no-repeat;
    background-size: cover;
}

.icon-photo:before {
    content: '' !important;
    display: inline-block;
    vertical-align: text-bottom;
    margin-top: 3px;
    width: 22px;
    height: 18px;
    background: url(/img/img_loto_icon.svg) no-repeat;
    background-size: cover;
}

.magicMenu2.game17 .mBet2Cell.lmwMidle .mwbtn {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.magicMenu2 .mBet4Red {
    vertical-align: bottom;
}

/*.MenuCell .magicMenu2 .mBet4Red {
    width: 50% !important;
}
*/
.MenuCell .magicMenu2.game17.drum3 .mBet4Red {
    width: 10% !important;
}

.roundMM,
.roundMM2,
.roundMM3,
.roundMM4 {
    line-height: 29px !important;
}

@media only screen and (max-width: 1098px) {
    .middleCell {
        border-top: 38px solid transparent !important;
    }

    .rightCell {
        border-top: 38px solid transparent !important;
    }
}

@media only screen and (max-width: 1098px) {
    .lmwMenu.lmwMenuMaster {
        left: -180%;
        margin-top: 0;
    }
}

.magicLayOut .tipUnder span, .magicLayOut .tipOver span {
    min-width: 34px;
}

.magicLayOut .tipUnder, .magicLayOut .tipOver {
    font-size: 13px;
}

#MagicSelectGame span.roundMM {
    color: #000000 !important;
}

/*@media only screen and (max-width: 1200px) {*/
    /*#specialGame17, .spanToColumn {*/
        /*-moz-column-count: 2;*/
        /*-webkit-column-count: 2;*/
        /*column-count: 2;*/
    /*}*/

    /*.spanToColumn .lmwThirdItem {*/
        /*display: none;*/
    /*}*/
/*}*/

.magicLayOut .lmwMenuMaster .lmwUlMenu .lmwStudios:last-of-type ul li:nth-of-type(2) {
    display: none;
}

.loto_link_results {
    margin: 0 0 25px !important;
}

/**/

.magicLayOut #lmwSettingsPopUp .lmwContainer:nth-child(2),
.magicLayOut #lmwSettingsPopUp .lmwContainer .lmwStatFrame:nth-of-type(2){

}
.magicLayOut{
    min-height: 1000px!important;
}
.bingo-table-width{
    min-width: 1330px!important;
}
.lmwicon-switches-on{
    color: #01cdfc!important;
}
.nation {
    display: none!important;
}
.resultCell.lmwTopWin .lmwContainer .lmwFrame .lmwFrameContent .relativ.tal {
    padding-left: 19px;
    display: none;
}
ul#lmwResListContent li.mwBg1-1 .lmwContainer .lmwFrame:nth-child(2) .lmwFrameContent:nth-child(1) {
    display: none;
}

